#top .av-special-heading.av-1c4t4-1cd5f6baa8c7cd05cf74393e13324957{
padding-bottom:10px;
}
body .av-special-heading.av-1c4t4-1cd5f6baa8c7cd05cf74393e13324957 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1c4t4-1cd5f6baa8c7cd05cf74393e13324957 .av-subheading{
font-size:15px;
}

